{% extends "dashboard/base.html" %}
{% load i18n %}
{% load bootstrap %}
{% load static %}
{% load bootstrap_pagination %}
{% load general_tags %}
{% block stylesheet %}
<link rel="stylesheet" type="text/css" href="{% static 'css/plugins/sweetalert/sweetalert.css' %}">
{% endblock stylesheet %}

{% block breadcrumb %}

<div class="row wrapper border-bottom white-bg page-heading">
    <div class="col-lg-10">
        <h2>{% trans "Registro Académico" %}</h2>
        <ol class="breadcrumb">
            <li>
                <a href="{% url 'dashboard' %}">{% trans "Dashboard" %}</a>
            </li>
            <li>
                <a href="{% url 'teacher_list' %}">{% trans "Docentes" %}</a>
            </li>
            <li>
                <a href="{% url 'academic_record' %}">{% trans "Registro Académico" %}</a>
            </li>
            <li class="active">
                <strong>{% trans "Editar Registro Académico" %}</strong>
            </li>

        </ol>
    </div>
    <div class="col-lg-2">

    </div>
</div>

{% endblock breadcrumb %}

{% block content %}

<div class="row">
    <div class="col-md-12">
        <div class="ibox float-e-margins">
            <div class="ibox-title">
                <h3>{% trans "Editar Registro Académico" %} </h3>
                <div class="ibox-content">
                    <form action="{% url 'academic_record_update' academic_record.pk %}" id="formulario" method="post" >
                        {% csrf_token %}
                        <div class="row">
                            <div class="form-group col-md-4">
                                {{ form.faculty|bootstrap  }}
                            </div>
                            <div class="form-group col-md-4">
                                {{ form.seat|bootstrap }}
                            </div>
                            <div class="form-group col-md-4">
                                {{ form.campus|bootstrap }}
                            </div>
                        </div> 
                        <div class="row">                                                 
                            <div class="form-group col-md-4">
                                {{ form.carreer|bootstrap }}
                            </div>
                        </div>                                               
                        <div class="hr-line-dashed"></div>
                        <div class="form-group clearfix">
                            <input type="submit" class="btn btn-primary pull-right" value="{% trans "Actualizar"%}">
                            <input type="reset" class="btn btn-white pull-right" value="{% trans "Limpiar" %}">                        
                        </div>
                    </form>
                </div>
            </div>        

        </div>
    </div>
</div>

{% endblock content %}

{% block javascript %}


{% endblock javascript %}